@charset "utf-8";
.navigation-bread {
  margin-bottom: 16px;
  margin-left: 27px;
  overflow: hidden;
}
.navigation-bread span,
.navigation-bread a {
  font-size: 16px;
  color: #666666;
  display: block;
  line-height: 21px;
  float: left;
  margin-right: 5px;
}
.navigation-bread .navigation-cur {
  color: #3da51c;
  cursor: default;
}
.navigation-bread > a + a:before {
  content: "> ";
  color: #999999;
}
.fill .head {
  padding: 14px 0 8px;
  border-bottom: 1px solid #E2EED3;
}
.fill .head {
  overflow: hidden;
}
.fill .head .head-title {
  float: left;
  font-size: 20px;
  font-weight: 500;
  color: #000000;
  line-height: 28px;
}
.fill .head .head-title i {
  display: inline-block;
  font-size: 13px;
  margin-right: 7px;
  color: #3da51c;
  line-height: 28px;
  vertical-align: 2px;
}
.fill .head .head-more {
  float: right;
  font-size: 14px;
  line-height: 28px;
  color: #6D6D6D;
}
.fill .head .head-more:hover i {
  color: #3da51c;
}
.fill .head .head-more i {
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  color: #6D6D6D;
  margin-left: 4px;
}
.fill .content-head p {
  font-size: 20px;
  font-weight: 500;
  color: #3da51c;
  line-height: 28px;
  letter-spacing: 1px;
}
.fill .content-head p i {
  display: inline-block;
  font-size: 13px;
  margin-right: 7px;
  color: #3da51c;
  line-height: 28px;
  vertical-align: 2px;
}
.text-list {
  width: 100%;
  border-top: none;
  overflow: hidden;
}
.text-list ul {
  padding-top: 7px;
}
.text-list ul li {
  line-height: 24px;
  overflow: hidden;
  margin-top: 10px;
}
.text-list ul li:hover span {
  color: #3da51c;
}
.text-list ul li a {
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  width: 85%;
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}
.text-list ul li a i {
  display: inline-block;
  font-style: normal;
  line-height: 22px;
  margin: 0 10px 0 3px;
}
.text-list ul li span {
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  float: right;
}
.itme-wrap {
  padding: 14px 53px 60px 27px;
  background-color: #ffffff;
}
.itme-wrap .text-list ul {
  padding-bottom: 56px;
}
